Subject: Last Call: Request to Move STD 39 to Historic Status to Informational

From: The IESG <[email-masked]>
Date: Mon, 12 Feb 2001 12:09:24 -0500

The IESG has received a request to consider Request to Move STD 39 to
Historic Status <draft-ymbk-std39-historic-01.txt> as an Informational
RFC.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.

This will result in STD39, BBN Report 1822 "Specification for the
Interconnection of a Host and an IMP" being reclassified as an Historic
document.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 12, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ymbk-std39-historic-01.txt